@charset "euc-jp";

#imacamp {width:970px; background:#002174 url(https://ima.xgoo.jp/tokuhapi/img/bg.gif) left top no-repeat; padding:0 0 30px;}

#imacamp div.headerbox{margin:0 0 36px; background:url(https://ima.xgoo.jp/tokuhapi/img/h1btm.gif) left bottom no-repeat; min-height:364px;_height:364px;}
#imacamp div.headerbox .inbox{background:url(https://ima.xgoo.jp/tokuhapi/img/h1top.jpg) left top no-repeat;}
#imacamp div.headerbox h1{margin:0; padding:20px 0 0 20px;}
#imacamp div.headerbox .lead{width:886px; margin:-51px 0 0; padding:0 28px 0 56px; color:#333;}
#imacamp div.headerbox .lead p{margin:0; padding:0 0 15px;}
#imacamp div.headerbox .lead span{font-weight:bold;}
#imacamp div.headerbox .lead ul.social{float:right; height:24px; margin:-37px 0 15px; *margin:-37px -10px 15px;}
#imacamp div.headerbox .lead ul.social li{float:left; list-style:none; margin:0 0 2px;}
#imacamp div.headerbox .lead ul.social li.twitter{width:110px!important;}
#imacamp div.headerbox .lead ul.social li.hatena{width:70px;}

#imacamp div.presentbox{margin:0 0 38px;}
#imacamp div.presentbox h2{margin:0 0 0 25px; padding:0;}
#imacamp div.presentbox ul{margin:0;}
#imacamp div.presentbox ul.bg_1{background:url(https://ima.xgoo.jp/tokuhapi/img/presentbg_1.jpg) left top no-repeat;}
#imacamp div.presentbox ul.bg_2{background:url(https://ima.xgoo.jp/tokuhapi/img/presentbg_2.jpg) left top no-repeat;}
#imacamp div.presentbox li{width:351px; margin:0 0 0 56px; float:left; list-style:none; *display:inline; *zoom:1;}
#imacamp div.presentbox li.rt{margin:0 0 0 156px;}
#imacamp div.presentbox li div.image{margin:0 0 24px;}
#imacamp div.presentbox li div.tweet{margin:0 0 24px; padding:9px 133px 9px 134px; background:url(https://ima.xgoo.jp/tokuhapi/img/present_twt.gif) left top no-repeat;}
#imacamp div.presentbox li div.tweet div{width:84px; text-align:center;}
#imacamp div.presentbox li div.tweet span{display:none;}
#imacamp div.presentbox li div.btn{margin:0 0 0 14px;}
#imacamp div.presentbox ul:after {display:block;visibility:hidden;clear:both;height:0;content:".";}
/*\*/ #imacamp div.presentbox ul {*height:1%;} /**/
/*\*//*/ #imacamp div.presentbox ul {overflow:hidden;} /**/


#imacamp div.countdownbox{margin:0 25px 38px;}
#imacamp div.countdownbox h2{margin:0 0 15px; padding:0;}
#imacamp div.countdownbox div.inbox{margin:0 0 0 70px; padding:0 0 0 64px; background:url(https://ima.xgoo.jp/tokuhapi/img/countdown_bg.gif) left 17px no-repeat;}
#imacamp div.countdownbox div.inbox span{display:none;}
#imacamp div.countdownbox div.inbox div{float:left; width:140px; height:123px; padding:0 30px 0 0; background-position:36px bottom; background-repeat:no-repeat;}
#imacamp div.countdownbox div.inbox div img{padding:0 9px;}
#imacamp div.countdownbox div.inbox div.days{background-image:url(https://ima.xgoo.jp/tokuhapi/img/countdown_days.gif);}
#imacamp div.countdownbox div.inbox div.hrs{background-image:url(https://ima.xgoo.jp/tokuhapi/img/countdown_hrs.gif);}
#imacamp div.countdownbox div.inbox div.mins{background-image:url(https://ima.xgoo.jp/tokuhapi/img/countdown_mins.gif);}
#imacamp div.countdownbox div.inbox div.secs{background-image:url(https://ima.xgoo.jp/tokuhapi/img/countdown_secs.gif);}


#imacamp div.oubobox{margin:0 25px; }
#imacamp div.oubobox h2{margin:0; padding:0; *position:relative;}
#imacamp div.oubobox div.inbox{margin:-23px 0 22px; padding:34px 0 0 40px; background:#fff url(https://ima.xgoo.jp/tokuhapi/img/oubo_bg.gif) right bottom no-repeat; border:3px #c33 solid; min-height:438px;_height:438px;}
#imacamp div.oubobox div.inbox dl{ margin:0; padding:0;}
#imacamp div.oubobox div.inbox dt{padding:0 0 0 56px; font-weight:bold;}
#imacamp div.oubobox div.inbox dt.img1{background:url(https://ima.xgoo.jp/tokuhapi/img/oubo_dt1.gif) left top no-repeat; margin:0 0 2px;}
#imacamp div.oubobox div.inbox dt.img2{background:url(https://ima.xgoo.jp/tokuhapi/img/oubo_dt2.gif) left top no-repeat;}
#imacamp div.oubobox div.inbox dt.img3{background:url(https://ima.xgoo.jp/tokuhapi/img/oubo_dt3.gif) left top no-repeat;}
#imacamp div.oubobox div.inbox dt span{display:none;}
#imacamp div.oubobox div.inbox dt.img1 span.txt{display:block; float:left; margin:0 10px 0 0;}
#imacamp div.oubobox div.inbox dt img{vertical-align:top; padding:0 0 4px 10px;}
#imacamp div.oubobox div.inbox dd{padding:0 0 0 56px; margin:0 0 20px; clear:both;}
#imacamp div.oubobox div.inbox dd div{margin:0 0 10px;}
#imacamp div.oubobox div.inbox dd span{color:#cf4141; font-size: 150%; line-height: 1.1em;}
html:not(:target) #imacamp div.oubobox div.inbox dd span{font-size: 24px;}
#imacamp div.oubobox div.inbox dd img{vertical-align:top; padding:7px 0 0;}
#imacamp div.oubobox div.caution{margin:0 0 0 30px; color:#fff;}
#imacamp div.oubobox div.caution h3{margin:0; padding:0; border:0; font-weight:normal;}
#imacamp div.oubobox div.caution li{list-style:none; padding:0;}

#imacamp div.inbox:after {display:block;visibility:hidden;clear:both;height:0;content:".";}
/*\*/ #imacamp div.inbox {*height:1%;} /**/
/*\*//*/ #imacamp div.inbox {overflow:hidden;} /**/
